<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<!-- <script src="scripts/vendor/jquery-ui.js"></script> -->
        <script src="scripts/vendor/vue.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header>
    	    <div class="headerTop">
    	        <h1><a href="#">ESSENCE</a></h1>
    	    </div>
    	    <div class="headerBottom">
    	        <a href="#" class="ess-icon menu"></a>
    	        <ul>
    	            <li><a href="#">最新商品</a></li>
    	            <li><a href="#">熱賣商品</a></li>
    	            <li><a href="#">我的帳戶</a></li>
    	            <li><a href="#">Sale</a></li>
    	        </ul>
    	        <a href="#" class="ess-icon search"></a>
    	        <div class="headerBottom_search clearfix">
    	            <input type="text" name="" placeholder="search">
    	            <input type="submit" value="GO">
    	        </div>
    	    </div>
    	</header>
    	<div class="mainNavWrap">
    	    <ul class="mainNav">
    	        <li>
    	            <a href="#" class="js-acchead">優惠活動</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">優惠一</a>
    	                </li>
    	                <li>
    	                    <a href="#">優惠二</a>
    	                </li>
    	                <li>
    	                    <a href="#">優惠三</a>
    	                </li>
    	                <li>
    	                    <a href="#">優惠四</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="js-acchead">TOP</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">全系列TOP</a>
    	                </li>
    	                <li>
    	                    <a href="#">細肩帶/背心</a>
    	                </li>
    	                <li>
    	                    <a href="#">上衣</a>
    	                </li>
    	                <li>
    	                    <a href="#">襯衫</a>
    	                </li>
    	                <li>
    	                    <a href="#">針織、毛衣</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="js-acchead">DRESS</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">全系列DRESS</a>
    	                </li>
    	                <li>
    	                    <a href="#">長洋裝</a>
    	                </li>
    	                <li>
    	                    <a href="#">短洋裝</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="js-acchead">BOTTOM</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">全系列BOTTOm</a>
    	                </li>
    	                <li>
    	                    <a href="#">長褲</a>
    	                </li>
    	                <li>
    	                    <a href="#">短褲</a>
    	                </li>
    	                <li>
    	                    <a href="#">長裙</a>
    	                </li>
    	                <li>
    	                    <a href="#">短裙</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="js-acchead">JUMBSUIT</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">全系列JUMPSUIT</a>
    	                </li>
    	                <li>
    	                    <a href="#">連身褲</a>
    	                </li>
    	                <li>
    	                    <a href="#">連身裙</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="js-acchead">OUTER</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">全系列OUTER</a>
    	                </li>
    	                <li>
    	                    <a href="#">外套</a>
    	                </li>
    	                <li>
    	                    <a href="#">大衣</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="js-acchead">ACC</a>
    	            <ul class="subNav">
    	                <li>
    	                    <a href="#">全系列ACC</a>
    	                </li>
    	                <li>
    	                    <a href="#">戒指</a>
    	                </li>
    	                <li>
    	                    <a href="#">耳環</a>
    	                </li>
    	                <li>
    	                    <a href="#">手環</a>
    	                </li>
    	                <li>
    	                    <a href="#">項鍊</a>
    	                </li>
    	            </ul>
    	        </li>
    	    </ul>
    	</div>

    	<div class="pageWrap">
    		<!-- slider -->
    		<div class="banner">
                <ul>
                    <li>
            			<a href="#">
            				<img src="images/assets/homeBanner1.jpg">
            			</a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="images/assets/homeBanner2.jpg">
                        </a>        
                    </li>
                </ul>
                <a href="#" class="ess-icon banner-prev"></a>
                <a href="#" class="ess-icon banner-next"></a>
    		</div>
    		<!-- end slider -->

    		<!-- html edit -->
    		<div>
    			<img src="images/assets/html_default.jpg" width="100%">	
    		</div>
    		<!-- end html edit -->

    		<!-- 熱門排行 -->
    		<section class="bestSeller">
    			<img src="images/titles/bestSeller.jpg" alt="熱門排行" class="sectionTitle">
    			<ul>
    				<li>
    					<a href="#">
    						<img src="images/assets/bestSell1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/bestSell2.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/bestSell3.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/bestSell1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/bestSell2.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="images/assets/bestSell3.jpg">
    					</a>
    				</li>
    			</ul>
    		</section>
    		<!-- end 熱門排行 -->

            <!-- 新品發表 -->
            <section class="newArrival">
                <img src="images/titles/newArrival.jpg" alt="新品發表" class="sectionTitle">
                <div class="secSlide">
                    <ul>
                        <li>
                            <a href="#">
                                <img src="images/assets/newArr1.jpg">
                                <p class="pdlist_name">俐落斜片側綁帶雪紡短裙</p>
                                <div class="pdlist_size">
                                    <span>S</span>
                                    <span>L</span>
                                </div>
                                <div class="pdlist_price">
                                    <p>NT 1,580</p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="images/assets/newArr2.jpg">
                                <p class="pdlist_name">俐落斜片側綁帶雪紡短裙</p>
                                <div class="pdlist_size">
                                    <span>S</span>
                                    <span>M</span>
                                    <span>L</span>
                                </div>
                                <div class="pdlist_price sale">
                                    <p>NT 1,580</p>
                                    <p>NT <span>980</span></p>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="images/assets/newArr3.jpg">
                                <p class="pdlist_name">俐落斜片側綁帶雪紡短裙</p>
                                <div class="pdlist_size">
                                    <span>S</span>
                                    <span>L</span>
                                </div>
                                <div class="pdlist_price">
                                    <p>NT 1,580</p>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <a href="#" class="ess-icon banner-prev"></a>
                    <a href="#" class="ess-icon banner-next"></a>
                </div>
            </section>
            <!-- end 新品發表 -->

            <!-- 影片 -->
            <div class="homeVideo">
                <!-- youtube -->
                <div class="ytbBox">
                    <iframe width="" height="" src="https://www.youtube.com/embed/wbjrbK-mFkM" frameborder="0" allowfullscreen></iframe>
                </div>

                <!-- mp4 -->
                <video src="videos/Northernlights2_HD.mp4" width="100%" autoplay loop controls></video>
            </div>
            <!-- end 影片 -->

            <!-- 主題專訪 -->
            <section class="interviewSec">
                <img src="images/titles/interview.jpg" class="sectionTitle">
                <div class="secSlide">
                    <ul>
                        <li>
                            <a href="#">
                                <img src="images/assets/interview1.jpg">
                                <p>提案必勝穿搭/穿出俐落專業形象</p>
                                <p>ESSENCE x 美麗佳人</p>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="images/assets/interview2.jpg">
                                <p>各行各業都GET!新鮮人面試必勝穿搭</p>
                                <p>ESSENCE 面試必勝穿搭</p>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="images/assets/interview3.jpg">
                                <p>各行各業都GET!新鮮人面試必勝穿搭</p>
                                <p>ESSENCE 面試必勝穿搭</p>
                            </a>
                        </li>
                    </ul>
                    <a href="#" class="ess-icon banner-prev"></a>
                    <a href="#" class="ess-icon banner-next"></a>
                </div>
            </section>
            <!-- end 主題專訪 -->


            <!-- where to buy -->
            <section class="whereTo">
                <img src="images/titles/wheretobuy.png" class="wheretoTitle">
                <div class="wheretoSelect">
                    <span id="store-name">請選擇分店</span>
                    <select id="store-selector">
                        <option>分店查詢</option>
                        <option value="01">敦南門市</option>
                        <option value="02">板橋大遠百</option>
                        <option value="03">高雄漢神</option>
                    </select>
                </div>
                <div class="whereCnt" id="whereTo01" data-ad="y">
                    <div>
                        <p>台北市敦化南路一段232巷4號1樓(一品大樓)</p>
                        <p>門市電話：0809 090 907</p>   
                        <p>營業時間：11:30 - 20:00</p>
                    </div>
                    <div>
                        <a href="https://www.google.com/maps?q=%E5%8F%B0%E5%8C%97%E5%B8%82%E5%A4%A7%E5%AE%89%E5%8D%80%E5%8C%97%E5%B8%82%E6%95%A6%E5%8C%96%E5%8D%97%E8%B7%AF%E4%B8%80%E6%AE%B5232%E5%B7%B74%E8%99%9F1%E6%A8%93" target="_blank" class="ess-icon whereToMap"></a>
                    </div>
                </div>
                <div class="whereCnt" id="whereTo02" data-ad="n">
                    <div>
                        <p>新北市板橋區新站路28號5樓</p>
                        <p>門市電話：0809 090 907</p>   
                        <p>營業時間：11:30 - 20:00</p>
                    </div>
                    <div>
                        <a href="https://www.google.com.tw/maps/@25.0261584,121.5427091,15z" target="_blank" class="ess-icon whereToMap"></a>
                    </div>
                </div>
                <div class="whereCnt" id="whereTo03" data-ad="n">
                    <div>
                        <p>高雄市前金區成功路266-1號B2F</p>
                        <p>門市電話：0809 090 907</p>   
                        <p>營業時間：11:30 - 20:00</p>
                    </div>
                    <div>
                        <a href="https://www.google.com/maps?q=%E9%AB%98%E9%9B%84%E5%B8%82%E5%89%8D%E9%87%91%E5%8D%80%E6%88%90%E5%8A%9F%E4%B8%80%E8%B7%AF266-1%E8%99%9FB2F" target="_blank" class="ess-icon whereToMap"></a>
                    </div>
                </div>

            </section>

            <div class="pageFooter">
                <img src="images/titles/newsletter.png" alt="Join our newsletter">
                <div class="pageFooter_input">
                    <input type="email" name="" placeholder="ENTER YOUR E-MAIL HERE">
                    <a href="#">GO</a>
                </div>
                <a href="mailto:service@essence.com.tw" class="pageFooter_email">service@essence.com.tw</a>
                <a href="#" class="pageFooter_tel">(02)2747-4656</a>
                <p class="pageFooter_cs">
                    <span class="ess-icon"></span>
                    線上客服
                    <span>(週一至週五 09:00-18:00)</span>
                </p>
                <div class="pageFooter_social">
                    <a href="line://"></a>
                    <a href="https://www.facebook.com/essenceofclothing01/?fref=ts"></a>
                </div>
                <p class="pageFooter_copyright">Copyright @ ESSENCE Co.Ltd. 2017<br>All right reserved.</p>
            </div>

    	</div><!-- end pageWrap -->



        <!-- 首頁一進入的popup -->
        <div class="mfp-hide mfp-event" id="startAd">
            <img src="images/assets/startAd.jpg">
        </div>

        <!-- 分店popup -->
        <div class="mfp-hide mfp-event" id="store01">
            <img src="images/assets/storeevent1.jpg">
        </div>
        <div class="mfp-hide mfp-event" id="store02">
            <div style="padding: 15px;">
                <p>ＥＳＳＥＮＣＥ於３／１６開幕全台灣第二間門市！</p>
                <p>在新北市首屈一指的百貨公司中－板橋大遠百</p>  
                <img src="images/assets/storeevent2.jpg">
            </div>
        </div>
        <div class="mfp-hide mfp-event" id="store03">
            <img src="images/assets/storeevent3.jpg">
            <p>ＥＳＳＥＮＣＥ於2017年4月1日開幕全台灣第三間門市！</p>
            <p>就是今天！快來門市參觀選購!!</p>   
        </div>
        <!-- end 分店popup -->
        <script>
            $(function() {

                $('.banner ul').slick({
                    autoplay: true,
                    dots: true,
                    prevArrow: '.banner-prev',
                    nextArrow: '.banner-next'
                });

                $('.secSlide ul').each(function() {
                    $(this).slick({
                        arrow: true,
                        slidesToShow: 2,
                        slidesToScroll: 1,
                        prevArrow: $(this).siblings('.banner-prev'),
                        nextArrow: $(this).siblings('.banner-next')
                    });
                });

                //open 蓋台廣告
                $.magnificPopup.open({
                    items: {
                        src: '#startAd'
                    },
                    type: 'inline',
                    closeMarkup: '<button type="button" class="ess-icon mfp-close"></button>'
                }, 0);

                //store loc selector
                var storeChanger = {
                    init: function() {
                        this.nameShow = $('#store-name');
                        this.storeSelector = $('#store-selector');
                        this.content = $('.whereCnt');
                        this.currentStoreName = '';
                        this.currentStoreValue = '';
                        this.bindEvent();
                        this.targetId = '';
                    },
                    bindEvent: function() {
                        var self = this;
                        self.storeSelector.on('change', function() {
                            
                            self.currentStoreName = $(this).find('option:selected').text();
                            
                            self.currentStoreValue = $(this).val();

                            self.targetId = 'whereTo' + self.currentStoreValue;

                            self.nameShow.text(self.currentStoreName);

                            self.content.each(function() {
                                
                                if ($(this).attr('id') === self.targetId) {
                                    // console.log('find cnt');
                                    $(this).css('display', 'table');
                                } else {
                                    $(this).css('display', 'none');
                                }
                            });

                            if ($('#' + self.targetId).data('ad') === 'y') {

                                $.magnificPopup.open({
                                    items: {
                                        src: '#store' + self.currentStoreValue
                                    },
                                    type: 'inline',
                                    closeMarkup: '<button type="button" class="ess-icon mfp-close"></button>'
                                }, 0);

                            }

                        });
                    }

                }
                storeChanger.init();

            });
        </script>

    	<div class="pageCover"></div>
    	<footer>
    	    <!-- <div>
    	    	<a href="#" class="ess-icon footer-login"></a>
    	    </div> -->
    	    <div>
    	    	<a href="#" class="ess-icon footer-logout"></a>
    	    </div>
    	    <div>
    	    	<a href="#" class="ess-icon footer-follow"></a>
    	    </div>
    	    <div>
    	    	<a href="#" class="ess-icon footer-bag">15</a>
    	    </div>
    	    <div>
    	    	<a href="#" class="ess-icon footer-faq"></a>
    	    </div>
    	</footer>

    	<nav class="footerSocial">
    		<ul>
    			<li>
    				<a href="#" class="footer-fb">
    					<span class="ess-icon"></span>FACEBOOK
    				</a>
    			</li>
    			<li>
    				<a href="#" class="footer-ig">
    					<span class="ess-icon"></span>INSTAGRAM
    				</a>
    			</li>
    			<li>
    				<a href="#" class="footer-line">
    					<span class="ess-icon"></span>LINE
    				</a>
    			</li>
    		</ul>
    	</nav>

    	<nav class="footerFaqMenu">
    		<ul class="mainNav">
    			<li>
    				<a href="#" class="js-acchead">SERVICE 售後服務</a>
    				<ul class="subNav">
    					<li>
    						<a href="#">付款方式</a>
    					</li>
    					<li>
    						<a href="#">如何購買</a>
    					</li>
    					<li>
    						<a href="#">VIP會員制度</a>
    					</li>
    					<li>
    						<a href="#">關於發票</a>
    					</li>
    					<li>
    						<a href="#">物流配送</a>
    					</li>
    					<li>
    						<a href="#">售後服務</a>
    					</li>
    					<li>
    						<a href="#">退貨流程</a>
    					</li>
    					<li>
    						<a href="#">如何使用購物金</a>
    					</li>
    					<li>
    						<a href="#">如何辦理退款</a>
    					</li>
    					<li>
    						<a href="#">FAQS</a>
    					</li>
    				</ul>
    			</li>
    		</ul>
    	</nav>
    	
    </body>
</html>